Subject: Ticket Assigned - Centrepoint Online - سنتربوينت
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 24 Oct 2021 13:18:38 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Centrepoint Online - سنتربوينت Hello I call to 8001111027 number no one come and pin up this is the Scend time I love to buy form centre point online shop bout if I want return thy did not come way you have to see my all order if you can they send me this messages
We received your return request for order 6359587662 Sustainable Solid T-shirt with... +2item(s). Our delivery partner will pick up your return in 2-5 days.

Sent from vivo smartphone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3263274